.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6a32e4e4-c3c1-c715-f653-ea7aa34816b7 {
text-align: right !important;
}
.lfr-layout-structure-item-c7d9608a-cef8-0920-90b3-8cb8188af188 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
